ArcRAMS - Data Services #1659

BMS Module Tables creation
21/01/2025 05:07 PM - Madhuri Pinky Mendu

Status: In Progress Start date: 21/01/2025
Priority: Normal Due date:

Assignee: Madhuri Pinky Mendu % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Stage Environment Category:

Description

History

#1 - 21/01/2025 05:09 PM - Madhuri Pinky Mendu
- File BMS_Source_Destination_Table LOC_TopDeck _AbutmentV1_Changes.xIsx added

- Status changed from New to In Progress

Today (i.e.:21Jan2025), | have created "Bridge Details" table (which have 80+ columns) and their lookup tables in BIS module.

#2 - 29/01/2025 12:17 PM - Sindhuja Kadari
- Assignee changed from Madhuri Pinky Mendu to Sindhuja Kadari

#3 - 29/01/2025 12:18 PM - Sindhuja Kadari
Creating Gujrams BMS module tables in ArcRAMS BIS module to test the data migration.

#4 - 29/01/2025 12:19 PM - Sindhuja Kadari
- File BMS_Inv_Cond.xlIsx added

#5 - 30/01/2025 02:53 PM - Sindhuja Kadari

Completed Creating Inventory tables ([BMS].[AbutmentDetails],[BMS].[PierDetails],[BMS].[SuperStructureDetails])

#6 - 30/01/2025 02:54 PM - Sindhuja Kadari

Completed creating the Pier Condition tables (bms.PierBearingCondition, bms.PierCondition)

#7 - 30/01/2025 07:16 PM - Sindhuja Kadari

Created required Lookup tables for Pier and abutment Condition tables

#8 - 28/02/2025 10:20 PM - Madhuri Pinky Mendu
- Assignee changed from Sindhuja Kadari to Madhuri Pinky Mendu

Worked on table creation in BMS Module on 18thFeb2025

Files

BMS_Source_Destination_Table_LOC_TopDeck__AbutmentV1_Changggh 21/01/2025 Madhuri Pinky Mendu

BMS_Inv_Cond.xlsx 60 KB 29/01/2025 Sindhuja Kadari
